{% extends 'landing/base.html' %}

{% load static %}

{% block title %}prepare_coffee{% endblock %}

{% block content %}
<!--START Right Column-->
<div CLASS="breadcrumbs">
    <a id="content_top" href="{% url 'home' %}">Головне про каву</a>
        &nbsp;&gt;&nbsp;
    Кавові рецепти
</div>
<h2 class="orange-h2">Способи приготування кави</h2>
<!--START Способи приготування кави-->
<div class="column_right_divided">
    <div class="recept">
        <i><b>Кава по-східному.</b></i>
        <img class="recept_image" src="{{east_coffee.photo.url}}">
        <p class="recept_text">
            Кава по-східному готується в так званій джезві (турці).
            Часто використовуються спеції, такі, як кардамон, кориця і тому подібні.
         </p>
    </div>
    <div class="recept">
        <i><b>Кава-фільтр, <br/> «Крапельниця» </b></i>
        <img class="recept_image" src="{{coffee_mashine.photo.url}}" >
        <p class="recept_text">
            більшість домашніх кавоварок працюють за «гравітаційним» принципом:
            гаряча вода капає на лійку з фільтром, в якій лежить мелена кава.
        </p>
    </div>
    <div class="recept">
        <i><b>Еспресо </b></i>
        <img class="recept_image" src="{{esspresso.photo.url}}" >
        <p class="recept_text">
            (італ. espresso) — отримують за допомогою спеціальної еспресо-машини,
            в якій через мелену каву під тиском подається гаряча вода нагріта до температури 88-91 °C.
        </p>
    </div>
    <div class="recept">
        <i><b>Глясе </b></i>
        <img class="recept_image" src="{{glasse.photo.url}}" >
        <p class="recept_text">
            (від фр. glacé — заморожений, застиглий) — кава з морозивом.
        </p>
    </div>
    <div class="recept">
        <i><b>Капучино </b></i>
        <img class="recept_image" src="{{cappuccino.photo.url}}" >
        <p class="recept_text">
            (італ. cappuccino) — кава з молоком і пишною піною («каптуром»).
        </div>
    <div class="recept">
        <i><b>Мока <br/> </b></i>
        <img class="recept_image" src="{{moka.photo.url}}" >
        <p class="recept_text">
            (італ. caffè mocha) — так зазвичай називають каву з додаванням шоколаду або,
            іноді, кава по-східному. Мокко — основний сорт кави, особливістю якого є шоколадний післясмак.
            В США цей вид кави зветься моккачино (Mochaccino).
        </p>
    </div>
</div>
<div class="column_right_divided">
    <div class="recept">
        <i><b>Френч-прес</b></i>
        <img class="recept_image" src="{{french.photo.url}}" >
        <p class="recept_text">
            — спеціальна колба (зазвичай скляна або металевий термос),
            в якій поршень з ситом відокремлює кавову гущу від напою.
        </p>
    </div>
    <div class="recept">
            <i><b>У гейзері, кава по-неаполітанськи. </b></i>
            <img class="recept_image" src="{{geizer.photo.url}}" >
        <p class="recept_text">
            — Гейзер складається умовно з трьох частин:
            в одну заливається вода, в іншу засипають мелену каву,
            а в третій через деякий час виявляється готовий напій.
        </p>
    </div>
    <div class="recept">
            <i><b>Копі бубук</b></i>
            <img class="recept_image" src="{{luvak.photo.url}}" >
        <p class="recept_text">
             — індонезійський спосіб. Кава дуже дрібного помелу заливається у чашці окропом.
            Копі бубук робиться дуже міцним та дуже солодким. В такий спосіб готують, наприклад, «копі лювак».
        </p>
    </div>
    <div class="recept">
            <i><b>Лате макіато </b></i>
            <img class="recept_image" src="{{latte_maciato.photo.url}}" >
        <p class="recept_text">
            (італ. latte macchiato) — незмішане капучино, де молоко (3/4 частини),
            молочна піна і кава (1/4 частини) лежать шарами.
            Подається у високому келиху для Лате об'ємом 300 мл.
        </p>
    </div>
    <div class="recept">
            <i><b>Ристрето </b></i>
            <img class="recept_image" src="{{ristretto.photo.url}}" >
        <p class="recept_text">
            (італ. ristretto) — найбільш концентрована, міцна та підбадьорлива кава,
            зварена в меншому, ніж еспресо, обсязі (7 г кави на 15-20 мл води).
            Всупереч поширеній думці, рістретто містить не так вже й багато кофеїну.
            Насправді в перші 15 секунд екстракції кави в рістретто потрапляють кавові ефірні олії,
            що створюють насичений смак та аромат кави, а кофеїн починає активно виділятися пізніше.
            Тому в порції рістретто вміст кофеїну навіть нижчий, ніж в порції еспресо.
            Напій прийнято подавати в чашці для еспресо (або в спеціальній мініатюрній чашці без ручок)
            разом зі склянкою холодної питної води. Зазвичай перед першим ковтком рістретто
            роблять кілька ковтків води. Вода запобігає зневодненню організму, а також очищає смакові рецептори
            і дозволяє насолоджуватися кожним ковтком як новим. Порція розрахована на один-два ковтки,
            тому італійці зазвичай п'ють рістретто, не відходячи від барної стійки.
            Додавати в рістретто цукор вважається поганим тоном.
        </p>
    </div>
    <div class="recept">
            <i><b>Фрапучино</b></i>
            <img class="recept_image" src="{{phrapuchino.photo.url}}" >
        <p class="recept_text">
             — (італ. frappuccino) — холодний кавовий напій, що продається в
            світовій мережі кав'ярень Starbucks. Назва «фрапучино» зроблена шляхом додавання слів
            «Фрапе» і «Капучино». Вперше напій під такою назвою з'явився в мережі кав'ярень
            The Coffee Connection в штаті Массачусетс. У 1994 р. ця мережа була поглинена мережею Starbucks,
            яка прийняла напій у свою лінійку продуктів. Всі права на рецепт і назву «фрапучиіно»
            належать компанії Starbucks. Фрапучино виведений на ринок 1995 року, створивши цілий бум
            охолоджених кавових напоїв.
        </p>
    </div>
</div>
<div class="column-right">
    <br/>
    <table id="menu" border="0">
        <tbody>
        <caption style="color: rgb(202, 85, 24)";><b>Чи згадаєте, як що виглядає? </b></caption>
        <tr>
            <td>
                <nav>
                    <a href="{{east_coffee.photo.url}}">Кава по-східному</a>
                    <a href="{{coffee_mashine.photo.url}}">Кава-фільтр</a>
                    <a href="{{esspresso.photo.url}}">Еспрессо</a>
                    <a href="{{glasse.photo.url}}">Глясе</a>
                    <a href="{{cappuccino.photo.url}}">Капучіно</a>
                    <a href="{{moka.photo.url}}">Мока</a>
                    <a href="{{phrapuchino.photo.url}}">Фрапучино</a>
                    <a href="{{french.photo.url}}">Френч-прес</a>
                    <a href="{{geizer.photo.url}}">У гейзері</a>
                    <a href="{{luvak.photo.url}}">Копі бубук</a>
                    <a href="{{latte_maciato.photo.url}}">ЛатеМакіато</a>
                    <a href="{{ristretto.photo.url}}">Ристрето</a>
                </nav>
            </td>
        </tr>
        </tbody>
    </table>
    <p style="text-align:center; color: rgba(128,128,0,0.5)">Щоб обнулити відвідані посилання почистіть історію браузера.<br/>
        Наприклад в <a href="https://myactivity.google.com/activitycontrols/webandapp">Chrome</a>,
        або <i>chrome://history/</i>
    </p>
</div>
{% endblock %}

{% block prepare_right_column_my_recept %}

<div class="column-right">
    <div class="my_recept">
        <a name="top"> </a>
        <h3 style="color: #99aa00;"> <strong>На останок, ось вам і мій рецептик:</strong></h3>
        <ol>
            <li style="color: rgba(200,9,66,0.1);"><b>Робота з чайником</b></li>
                <ol>
                    <li>Візьміть чайник</li>
                    <li>Налийте в нього води</li>
                    <li>Поставте на <ins>підставку</ins></li>
                        <ol type="A">
                            <li><em><ins>підставка</ins>, це те що засовують в розетку</em></li>
                            <li><i>також, на неї ставлять чайник</i></li>
                        </ol>
                    <li>Ввімкніть чайник</li>
                    <li><small> Дочекайтесь доки вода в ньому закипить</small></li>
                    <li>Вимкніть чайник</li>
                </ol>
            <li><b>Робота з чашкою</b></li>
                <ul>
                    <li>Візьміть чашку</li>
                    <li>Насипте в неї 2 чайні ложки кави <del>та цукор</del> </li>
                    <li>Налийте кипятку з чайника</li>
                    <li>Перемішайте каву ложкою</li>
                </ul>
            <li><b>Процес пиття кави</b></li>
                <dl>
                    <dt>Візьміть <sub>чашку</sub></dt>
                    <dd><mark> Зробіть <small>ковток</small> </mark>˚∆˚</dd>
                    <dt>Поставте <sup>чашку</sup></dt>
                </dl>
        </ol>
        <h2>Сподіваюсь, вам смакувало)</h2>
    <hr/>
    <br/>
    </div>
</div>


<div title="Різновид сортів кави" class="column-right" style="padding-left: 0px;">

    <h3 style="rgba(128, 0, 128, 0.8)">
        ...І ось вже точно на останок вам <b> список видів кавових зерен за походженням:</b>
    </h3>
    <ol class="star">
        <li class="first"> Arabica
            <ol class="d">
                <li class="second">Походженя Ефіопія/Судан
                    <ol class="e">
                        <li>Barbuk Sudan</li>
                        <li>Gesha</li>
                        <li>Java</li>
                        <li>Rume Sudan</li>
                        <li>Dilla</li>
                        <li>Kaffa</li>
                        <li>Deiga</li>
                        <li>...та ще десь 8 сортів</li>
                    </ol>
                </li>
                <li class="second">Походження Ємен
                    <ol class="f">
                        <li value="5">Typica
                            <ol class="i">
                                <li>Blue mountain</li>
                                <li>Amarello de Botukatu</li>
                                <li>Villalobos</li>
                                <li>San Ramon</li>
                                <li>Pache Comum</li>
                                <li>...та ще десь 8 сортів</li>
                            </ol>
                        </li>
                        <li>Bourbon</li>
                            <ol class="j">
                                <li>Caturra</li>
                                <li>Mokka</li>
                                <li type="A">Laurina</li>
                                <li>Pacas</li>
                                <li>SL-34</li>
                                <li>...та ще десь 8 сортів</li>
                            </ol>
                    </ol>
                </li>
            </ol>
        </li>
        <li class="first">
            Robusta
            <ol start="5" reversed class="g">
                <li class="second">Arabusta</li>
                <li class="second">Hibrido de Timor </li>
                <li value="7"class="second">Sarchimor </li>
                <li class="second">Catimor</li>
            </ol>
        </li>
        <li class="first">
            Liberica
            <ol class="h">
                <li class="second">Kape Barako</li>
                <li class="second">Excelsa </li>
            </ol>
        </li>
    </ol>
</div>
{% endblock %}
